/*
Theme Name: WebHVAC Theme
Template: colormag-pro
Author: MeckWebs
Author URI: https://www.meckwebs.com
Description: WebHVAC theme based on the ColorMag Pro theme. Contact mark@meckwebs.com for further information.
Version: 2.1.9.1504116978
Updated: 2017-08-30 13:16:18

*/
body {
    padding-top: 0px;
    padding-bottom: 10px;
}
#header-left-section {
    padding-top:10px;
}
#header-text-nav-wrap {
    padding: 15px 0 5px;
}
#site-title {
    line-height: .90;
}
#site-title a {
    font-size: 52px;
    font-weight: 600!important;
}
#site-description {
    line-height: 20px;
    font-size: 12px;
    color: #666666;
}
#main a {
    color: #CC0000!important;
}
.main-navigation ul li ul {
    position: absolute;
    width: 240px;
    top: 42px;
}
.main-navigation ul li ul li a {
	font-size: 13px!important;
    font-weight: 200!important;
}
.main-navigation ul li ul li a, .main-navigation ul li.current-menu-item ul li a, .main-navigation ul li ul li.current-menu-item a, .main-navigation ul li.current_page_ancestor ul li a, .main-navigation ul li.current-menu-ancestor ul li a, .main-navigation ul li.current_page_item ul li a {
    padding: 6px 10px;
    width: 220px!important;
}
img {
    max-width: 100%;
    height: auto;
    vertical-align: top;
    margin-bottom: 10px;
}
.main-content-section a {
    color: #CC0000!important;
}
.cta-top {
   margin:0 0 20px 0; 
    
}
.main-content-section {
    padding-top: 0px!important;
}
#topcta {
	border: 1px solid #8f8f8f;
	margin-bottom: 25px;
	background-color: #CC0000;
}
#ctapage {
	border: 1px solid #8f8f8f;
	margin-bottom: 0px;
	background-color: #dbd7d0;
}
#leftcta {
	float: left;
	width: 378px;
	padding: 10px;
	text-align: center;	
}
#leftctatop {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #000000;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
}
#leftctabot {
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #404040;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;	
}
#rightcta {
	float: left;
	width: 47%;
	padding: 10px;
	text-align: center;	
}
#rightctatop {
	font-size: 20px;
	font-weight: bold;
	color: #333333;
	padding-top: 0px;
	padding-bottom: 10px;
}
#rightctabot {
	
}

#rightctago {
	color:#ffffff;	
	float: right;
	width: 368px;
	margin-top:0px;
	margin-right:10px;
	padding: 10px;
	text-align: center;

}

#rightctagotop {
	font-size: 48px!important;
	padding-top:4px;
	font-weight: bold;
	color: #ffffff;
	line-height:40px;
}
#rightctagobot {
 	font-size: 16px!important;
	padding-bottom:4px;
	color: #ffffff;
	line-height:10px;	
}
#ctazip {
	float: none;
	width: 120px;
	min-height:27px;
	margin-right: 10px;
	margin-bottom: 5px;
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;
	border: 1px solid #CCCCCC;
}
#ctabut {
	float: none;
	margin-right: 10px;
	margin-bottom: 5px;	
	padding-top: 4px;
	padding-right: 5px;
	padding-bottom: 4px;
	padding-left: 5px;	
}
@media screen and (max-width: 768px) {
#leftcta {
	float: left;
	width: 45%;
	padding: 10px;
	text-align: center;	
}
#rightcta {
	float: right;
	width: 45%;
	padding: 10px;
	text-align: center;	
}

#leftctatop {
	font-size: 14px;
	font-weight: bold;
}
#leftctabot {
	font-size: 12px;
	font-weight: bold;
}
#rightctatop {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	padding-bottom:5px;

}
}
@media screen and (max-width: 420px) {
#leftcta {
	float: left;
	width: 94%;
	padding: 10px;
	text-align: center;	
}
#rightcta {
	float: left;
	width: 90%;
	padding: 0px;
	text-align: center;	
}

#leftctatop {
	font-size: 14px;
	font-weight: bold;
}
#leftctabot {
	font-size: 12px;
	font-weight: bold;
}
#rightctatop {
	font-size: 18px;
	font-weight: bold;
	color: #333333;

}
#rightctago {
    	width: 85%;
	margin-bottom:10px;

}
#leftctasb {
    float: left;
    width: 280px!important;
    padding: 10px;
    text-align: center;
}

.inner-wrap {
    width: 98%;
}
#guidesleft {
    float: left;
    width: 100%!important;
    padding-right: 0px!important;
}
.alignleft {
    display: inline;
    float: left;
    margin-right: .75em!important;
}
}
#toprightsense {
    float:right;
    margin: 0px 0px 20px 20px;
    
}
#topleftsense {
    float:left;
    margin: 10px 20px 20px 0px;
    
}
h1, h2, h3, h4, h5, h6 {
    color: #000000!important;
}
.single #content .post, #content .post {
    box-shadow: none;
}
#content .post .article-content .entry-title {
    padding: 5px 0 0;
    font-size: 28px;
    font-weight: bold;
}
#content .post .article-content {
    padding: 15px 0 15px 0!important;
}
h2 {
    font-size: 24px;
    line-height: 1.2;
}
h3 {
    font-size: 22px;
    line-height: 1.2;
}
#post-listing {
    clear:both;
	margin-bottom:30px!important;
}
.entry-content li {
    line-height: 1.5;
    font-size: 15px;
}
.single-related-posts {
    width: 32.5%;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
    margin-right: 1.25%;
    float: left;
    margin-bottom: 25px;
    min-height:100px;
}
#secondary .widget ul li, #colophon .widget ul li {
    font-size: 12px;
    line-height: 1.25;
    padding: 5px 0 5px 10px;
    background-image: url(images/cat_li.png);
    background-repeat: no-repeat;
    background-position: left 0px bottom 7px;    
}
#secondary .widget-title {
    font-size: 14px;
    padding-bottom: 0;
}
.footer-widgets-wrapper {
    border-top: 1px solid #CC0000;
    background-color: #000000;
}
.footer-widgets-area .widget-title {
    border-bottom: 2px solid #4B4B4D!important;
}
.footer-widgets-area a:hover, a#scroll-up i {
    color: #4B4B4D!important;
}
.footer-widgets-area p {
    text-align: left;
    color: #ffffff!important;
}
.footer-widgets-area .widget-title span {
    background-color: #4B4B4D!important;
}
.footer-left {
    text-align: left!important;
}
.footer-socket-wrapper {
    padding: 20px 0px 20px;
    background-color: #000000;
}
.footer-socket-wrapper .copyright {
    text-align:center;
    color: #ffffff;
    float: left;
    font-size: 14px;
    max-width: 100%!important;
}